/* line 5, company/.scss/reimburse.scss */
.reimbuse-container
{
    padding-bottom: 43px;

    background-color: #fff;
}
/* line 8, company/.scss/reimburse.scss */
.reimbuse-container .panel-guide
{
    height: 500px;

    background: url('/res/building.png') no-repeat center bottom;
}
/* line 11, company/.scss/reimburse.scss */
.reimbuse-container .panel-guide a
{
    position: relative;
    top: 470px;
}
